@charset "UTF-8";
/* CSS Document */

/* Web front */
@font-face { 
	font-family: ITCAvantGardeStd-XLtCnObl; 
	src: url('../font/ITCAvantGardeStd-XLtCnObl.woff'); 
} 

@font-face { 
	font-family: ITCAvantGardeStd-BkCn; 
	src: url('../font/ITCAvantGardeStd-BkCn.woff'); 
} 

@font-face { 
	font-family: ITCAvantGardeStd-BoldCn; 
	src: url('../font/ITCAvantGardeStd-BoldCn.woff'); 
} 

@font-face { 
	font-family: ITCAvantGardeStd-MdCnObl; 
	src: url('../font/ITCAvantGardeStd-MdCnObl.woff'); 
} 

@font-face { 
	font-family: ITCAvantGardeStd-DemiCnObl; 
	src: url('../font/ITCAvantGardeStd-DemiCnObl.woff'); 
} 

@font-face { 
	font-family: ITCAvantGardeStd-DemiCn; 
	src: url('../font/ITCAvantGardeStd-DemiCn.woff'); 
} 

@font-face { 
	font-family: ITCAvantGardeStd-XLtCn; 
	src: url('../font/ITCAvantGardeStd-XLtCn.woff'); 
} 

@font-face { 
	font-family: ITCAvantGardeStd-MdCn; 
	src: url('../font/ITCAvantGardeStd-MdCn.woff'); 
} 

@font-face { 
	font-family: ITCAvantGardeStd-BoldCnObl; 
	src: url('../font/ITCAvantGardeStd-BoldCnObl.woff'); 
} 

/** Home Page **/
#home-page-round .button1 h1
{
	margin-left: 52px;
}

#home-page-round .button1 h2
{
	margin-right: 55px;
}

#home-page-round .button2 h1
{
	margin-right: 35px;
}

#explore-page-round .button3 h1
{
	margin-left: 21px;
}

#explore-page-round .button2 h1
{
	/*margin-top:40px;*/
}

#explore-page-round .child-button4
{
	left: 66px;
}

#main-control a
{
	font-size:1.3em;
}

#p1_text1, #p1_text2, #p1_text3
{
    padding-right: 0px !important;
}

#infoRight
{
    margin-left:0px !important;
}

#infoLeft
{
    padding-top: 0px !important;
}

.cal2
{
    padding-top:0px !important;
}


@media screen and (max-height: 1000px) {
	

	
}

